## EvSidebarLayers EvSidebarLayers |

## Synopsis

    struct              EvSidebarLayers;
    struct              EvSidebarLayersClass;
                        EvSidebarLayersPrivate;
    GtkWidget *         ev_sidebar_layers_new               (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBox
                                     +----GtkVBox
                                           +----EvSidebarLayers

## Implemented Interfaces

EvSidebarLayers implements AtkImplementorIface, GtkBuildable, GtkOrientable and EvSidebarPage.

## Signals

      "layers-visibility-changed"                      : Action

## Description

## Details

### struct EvSidebarLayers

    struct EvSidebarLayers;

### struct EvSidebarLayersClass

    struct EvSidebarLayersClass {
    	GtkVBoxClass base_class;

    	/* Signals */
    	void (* layers_visibility_changed) (EvSidebarLayers *ev_layers);
    };

### EvSidebarLayersPrivate

    typedef struct _EvSidebarLayersPrivate EvSidebarLayersPrivate;

### ev_sidebar_layers_new ()

    GtkWidget *         ev_sidebar_layers_new               (void);

## Signal Details

### The `"layers-visibility-changed"` signal

    void                user_function                      (EvSidebarLayers *evsidebarlayers,
                                                            gpointer         user_data)            : Action